{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 79
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 4
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "<c §¶>This magnificent wand allows <c §¶>the user to do a wide variety of <c §¶>things, <c §¶>many things which were <c §¶>formally <c §¶>divided amoung many <c §¶>items, <c §¶>all brought together so <c §¶>you can use all of the options easially by one item, or by just resting.  If you target an item specifically in your inventory you will be given other options as well.\n\n<cÇ¡ >Designed By: Genisys (Guile) 5/08 - 9/08</c>\n\n<cÈðÅ>Special Credits & Thanks To:\n\nBloodsong & Maximus - Emote Wand\nMiller - Awesome Dye Kit\nFunkyswever - Partyroll\nScarFace -  Wing & Tails"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "<c ¯±>PC Wand <c¶ >By Genisys</c>",
      "id": 13665
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 59
  },
  "PaletteID": {
    "type": "byte",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 513
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "genisys"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "genisys_wand"
  }
}
